field: 59fc1498-a97f-4c3a-a5b3-5700111bebd5 # Footer logos
fieldLayouts:
  f051e804-a4e7-46db-a611-0585ddd1a91b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: f8fe2dd2-45da-4b8b-b1ac-c475f65de381 # Organisation name
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aa631ba7-4386-4f95-901b-fd3fdbc5fbc0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 2e4fea2b-3d50-4460-ad6c-c036fd39713a # Organisation logo
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a01b2a4d-84e6-435d-860b-9808f9f447d1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a4a62c54-b2a1-42a4-99a9-52c7da89371b # Organisation URL
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7deaaebb-bd9f-4ec4-bcc3-959112b5e7dc
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3ae56766-8aa9-41e9-bde0-7814c7d5ba39
        userCondition: null
fields:
  2e4fea2b-3d50-4460-ad6c-c036fd39713a: # Organisation logo
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: organisationLogo
    instructions: null
    name: 'Organisation logo'
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:757a5231-b94b-4306-8cda-554ce96a2915' # Logos
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      restrictedLocationSubpath: null
      selectionLabel: 'Select a logo'
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:757a5231-b94b-4306-8cda-554ce96a2915' # Logos
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  a4a62c54-b2a1-42a4-99a9-52c7da89371b: # Organisation URL
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: organisationUrl
    instructions: null
    name: 'Organisation URL'
    searchable: false
    settings:
      maxLength: 255
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  f8fe2dd2-45da-4b8b-b1ac-c475f65de381: # Organisation name
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: organisationName
    instructions: null
    name: 'Organisation name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: organisation
name: Organisation
sortOrder: 1
